[ {
  "code" : 1103,
  "name" : "Reductie overlijdens",
  "model" : "mortality_reduction",
  "modelDescription" : "Vermindering sterfte door groen",
  "min" : 0.1,
  "max" : 0.1,
  "sum" : 20000.0,
  "tablevalue" : 0.1,
  "avg" : 0.1,
  "units" : "aantal/100k inwoners/jr",
  "class" : "physical"
}, {
  "code" : 1102,
  "name" : "Fijnstof retentie (PM2.5)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 0.49,
  "max" : 0.49,
  "sum" : 95000.0,
  "tablevalue" : 0.49,
  "avg" : 0.49,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1101,
  "name" : "Fijnstof retentie (PM10)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 9.4,
  "max" : 9.4,
  "sum" : 1800000.0,
  "tablevalue" : 9.4,
  "avg" : 9.4,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1401,
  "name" : "Verkoeling",
  "model" : "cooling_in_urban_areas",
  "modelDescription" : "Stedelijke verkoeling",
  "min" : -6.0E-7,
  "max" : 0.24,
  "sum" : 330.0,
  "tablevalue" : 0.24,
  "avg" : 0.0017,
  "units" : "graden C",
  "class" : "physical"
} ]